MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027861Open CASCADE[OCCT] OCCT:Configurationpublic2016-09-10 15:372016-12-09 16:38
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2015OS Version64 bit
Product Version 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027861: Configuration - include ApplicationFramework to UWP list
DescriptionCurrent building rules define the following list of modules for UWP:
> FoundationClasses ModelingAlgorithms ModelingData DataExchange Visualization)

ApplicationFramework is not listed here without any reason.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0057658)
git (administrator)
2016-09-10 15:38

Branch CR27861 has been created by kgv.

SHA-1: 066e445b367b601b78a92505bed1cddd01580cd6


Detailed log of new commits:

Author: kgv
Date: Sat Sep 10 15:38:05 2016 +0300

    0027861: Configuration - include ApplicationFramework to UWP list
(0057659)
kgv (developer)
2016-09-10 15:39

Please take the patch, regression testing is not needed.
(0057691)
bugmaster (administrator)
2016-09-12 16:46

Compilation of OCCT was tested.

http://jenkins-test-08.nnov.opencascade.com/view/CR27861/ [^]

There is not problem and new warnings
(0059514)
git (administrator)
2016-10-28 21:45

Branch CR27861 has been deleted by kgv.

SHA-1: 066e445b367b601b78a92505bed1cddd01580cd6

- Related Changesets
occt: master 49e5d238
Timestamp: 2016-09-10 12:38:05
Author: kgv
Committer: bugmaster
Details ] Diff ]
0027861: Configuration - include ApplicationFramework to UWP list
mod - adm/cmake/vardescr.cmake Diff ] File ]
mod - CMakeLists.txt Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-09-10 15:37 kgv New Issue
2016-09-10 15:37 kgv Assigned To => bugmaster
2016-09-10 15:37 kgv Summary Configuration - include ApplicationFramework to UWP => Configuration - include ApplicationFramework to UWP list
2016-09-10 15:38 git Note Added: 0057658
2016-09-10 15:39 kgv Note Added: 0057659
2016-09-10 15:39 kgv Status new => resolved
2016-09-10 15:39 kgv Status resolved => reviewed
2016-09-10 15:40 kgv Relationship added child of 0027350
2016-09-12 16:46 bugmaster Note Added: 0057691
2016-09-12 16:46 bugmaster Status reviewed => tested
2016-09-14 14:26 bugmaster Test case number => Not needed
2016-09-16 09:43 bugmaster Changeset attached => occt master 49e5d238
2016-09-16 09:43 bugmaster Status tested => verified
2016-09-16 09:43 bugmaster Resolution open => fixed
2016-10-28 21:45 git Note Added: 0059514
2016-12-09 16:30 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker